» Ubuntu » Paketit

Error

two or more packages specified (syslinux-common oneiric)